Loading...
Searching...
No Matches
spa_debug_log_ctx Struct Reference
SPA » Debug

`#include <spa/debug/log.h>`

## Data Fields

struct spa_debug_context | ctx
struct spa_log * | log
enum spa_log_level | level
const struct spa_log_topic * | topic
const char * | file
int | line
const char * | func

## Field Documentation

## ctx

struct spa_debug_context spa_debug_log_ctx::ctx

## log

struct spa_log* spa_debug_log_ctx::log

## level

enum spa_log_level spa_debug_log_ctx::level

## topic

const struct spa_log_topic* spa_debug_log_ctx::topic

## file

const char* spa_debug_log_ctx::file

## line

int spa_debug_log_ctx::line

## func

const char* spa_debug_log_ctx::func

The documentation for this struct was generated from the following file:

- spa/debug/log.h